*{	
	margin: 0;
	padding: 0;
	border:0;
}
html,
body,
#page{
	height: 100%;
}
@font-face { 
	font-family: "Annabelle";
	src: url("../fonts/Annabelle.eot"); /* для ie */
	font-weight: normal;
	font-style: normal; 
}
@font-face { 
	font-family: "Annabelle";
	src: url("../fonts/Annabelle.eot");
	src: url("../fonts/Annabelle.otf") format("opentype"),
		url("../fonts/Annabelle.ttf") format('truetype');
	font-weight: normal;
	font-style: normal; 
}
body{
	background: url(../images/bg_body.jpg);
}
ul,
li{
	list-style:none;
	float:left;
}
#page{
	background: url(../12_col.gif) repeat-y;
}
#main{
	background:url(../images/bg_main&footer.jpg);
	outline:2px solid #333;
}
#krugi{
	background:url(../images/bg-krugi.jpg) top center no-repeat;
	min-height:350px;
}
header{
	background:url(../images/bg_header&contant&slide_text.png);
	height:40px;
}
#line_header{
	background:url(../images/line_header.jpg) bottom center no-repeat;
	height:100%;
}
header a#logo{
	font-family:Annabelle, Georgia, Tahoma, Geneva, sans-serif;
	color:#00ffb7;
	font-size:30px;
	text-align:center;
	text-decoration:none;
}
header nav{
	height:40px;	
	overflow:hidden;
}
header nav ul {
	margin:0 0 0 -1px;
}
header nav li{
	padding:0 5px 10px 0;
}
header nav li a{
	display:inline-block;
	padding:10px 0 0 ;
	font:16px/20px Georgia, "Times New Roman", Times, serif;
	color:#01beaa;
	text-decoration:none;
	text-shadow: 2px 1px #333;
}
header nav li a span{
	padding: 0 0 0 5px;
	border-left:1px solid #01beaa;
}
header nav li a:hover{
	color:#00ffb4;
	background:url(../images/nav_li_hover.png) center 2px no-repeat
}
header #ico{
	text-align:center;
	padding:4px 0 5px 0;
	overflow:hidden;
}
header #ico a{
	display:inline-block;
	background:url(../images/ico_home_mail_sitemap.png) no-repeat;
	height:31px;
	text-indent:-9999px;
	overflow:hidden;
}
header #ico a.home{
	width:35px;
	background-position:0 0;
}
header #ico a.contact{
	width:38px;
	background-position:-35px 0;
}
header #ico a.sitemap{
	width:41px;
	background-position:-73px 0;
}
header #ico a.home:hover{
	background-position:0 -31px;
}
header #ico a.contact:hover{
	background-position:-35px -31px;
}
header #ico a.sitemap:hover{
	background-position:-73px -31px;
}
